@charset "Shift_JIS";
body,td,th {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", "MS Gothic", "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, Osaka;
	font-size: 12px;
	line-height: 16px;
	line-break: strict;
}
body {
	background-image: url(img/background.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center top;
	background-color: #FFB813;
}
.bgtext {
	position: absolute;
	visibility: hidden;
}
#container {
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}
#main1 {
	background-image: url(img/main1.jpg);
	background-repeat: no-repeat;
	height: 375px;
}
#main2 {
	background-image: url(img/main2.jpg);
	background-repeat: no-repeat;
	height: 324px;
}
#first {
	height: 66px;
	width: 183px;
	float: left;
}
#second {
	height: 66px;
	width: 183px;
	float: left;
	margin-left: 25px;
	background-image: url(img/002_over.jpg);
	background-repeat: no-repeat;
}
#third {
	background-image: url(img/third.jpg);
	background-repeat: no-repeat;
	height: 66px;
	width: 183px;
	float: left;
	margin-left: 25px;
}
#jump {
	height: 66px;
	width: 599px;
	padding-top: 145px;
	padding-left: 157px;
}
#contents {
	background-image: url(img/yellow.jpg);
	background-repeat: repeat-y;
	width: 796px;
	margin-right: auto;
	margin-left: auto;
}
#story_title {
	background-image: url(img/story_title.jpg);
	background-repeat: no-repeat;
	height: 80px;
}
#story1 {
	background-image: url(img/story1.jpg);
	background-repeat: no-repeat;
	width: 423px;
	float: left;
	padding-left: 46px;
	padding-bottom: 10px;
	padding-right: 2px;
}
#story2 {
	background-image: url(img/story2.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 1006px;
	width: 325px;
}
#story_end {
	background-image: url(img/story_end.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 22px;
}
#character_title {
	background-image: url(img/character_title.jpg);
	background-repeat: no-repeat;
	height: 80px;
}
#character {
	background-image: url(img/character.jpg);
	background-repeat: no-repeat;
	padding-top: 16px;
	padding-right: 43px;
	padding-bottom: 13px;
	padding-left: 350px;
}
#character_end {
	background-image: url(img/character_end.jpg);
	background-repeat: no-repeat;
	height: 16px;
}
#instruments {
	background-image: url(img/instruments.jpg);
	background-repeat: no-repeat;
}
#inst_text {
	padding-top: 72px;
	padding-right: 580px;
	padding-bottom: 6px;
	padding-left: 46px;
}
#inst_pic {
	background-image: url(img/instruments_pic1.jpg);
	background-repeat: no-repeat;
	height: 176px;
	width: 191px;
	margin-left: 37px;
}
#inst_end {
	background-image: url(img/instruments_end.jpg);
	background-repeat: no-repeat;
	height: 21px;
}
#boss_title {
	background-image: url(img/boss_title.jpg);
	background-repeat: no-repeat;
	height: 80px;
}
#boss {
	background-image: url(img/boss.jpg);
	background-repeat: no-repeat;
}
#boss_text {
	padding-top: 14px;
	padding-right: 463px;
	padding-bottom: 16px;
	padding-left: 46px;
}
#boss_pic {
	height: 262px;
	width: 710px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#boss_pic1 {
	background-image: url(img/boss_pic1.jpg);
	background-repeat: no-repeat;
	height: 262px;
	width: 347px;
	float: left;
}
#boss_pic2 {
	background-image: url(img/boss_pic2.jpg);
	background-repeat: no-repeat;
	height: 262px;
	width: 347px;
	float: left;
	margin-left: 16px;
}
#boss_end {
	background-image: url(img/boss_end.jpg);
	background-repeat: no-repeat;
	height: 16px;
}
#wireless {
	background-image: url(img/wireless.jpg);
	background-repeat: no-repeat;
}
#wireless_end {
	background-image: url(img/wireless_end.jpg);
	background-repeat: no-repeat;
	height: 11px;
	clear: both;
}
#wireless_text1 {
	width: 204px;
	padding-top: 105px;
	padding-right: 319px;
	padding-bottom: 8px;
	padding-left: 46px;
	float: left;
}
#wireless_text2 {
	padding-top: 170px;
	padding-right: 43px;
	padding-bottom: 8px;
}
#end {
	background-image: url(img/end.jpg);
	background-repeat: no-repeat;
	height: 226px;
}
#link {
	height: 117px;
	width: 452px;
	padding-top: 35px;
	padding-left: 310px;
}
#copyright {
	padding-top: 32px;
	padding-left: 346px;
}
#footer {
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
#footer  #copy  img  {
	vertical-align: middle;
}
.paragraph1 {
	padding-top: 14px;
}
.paragraph2 {
	text-align: right;
}
